// priority: 2000

onEvent('block.tags', event => {
    event.get('forge:obsidian')
		.add("mekanism:structural_glass")
		.add("kubejs:witherproof_block")
		.add("kubejs:witherproof_bricks")
    event.get('minecraft:wither_immune')
		.add("mekanism:structural_glass")
		.add("kubejs:witherproof_block")
		.add("kubejs:witherproof_bricks")
	event.get('minecraft:dragon_immune')
		.add("mekanism:structural_glass")
		.add("kubejs:witherproof_block")
		.add("kubejs:witherproof_bricks")
})